locked Re: JTAlert on Win 8.0 with WSJT-X 2.2.2


Bill Somerville
 

Hi Ken,

I'm not sure anyone should be running Windows 8.0 any more, 8.1 was a free upgrade that fixed many issues.

I have been running every version of JTAlert release over the last few Years on Windows 8.1 without issue, and never have had any issues installing the required .NET framework versions.

As for WSJT-X, the latest version v2.2.2 is supported on all versions of Windows from Windows 7 to present.

73
Bill
G4WJS.

On 13/07/2020 14:45, Kermit Lehman via groups.io wrote:

George, WB5JJJ, wrote:

This applies to not only WSJTx, but JTAlert (if you use it).  Older versions of JTA will not function under the new decoding process of WSJTx.  Currently WSJTx is v2.2.2 with 2.2.3 or 2.3 arriving soon.  JTA is v2.16.8 and if you use HRD (new version out this week) or N3 loggers, they have seen updates recently as well.  



Speaking of the above, does anyone know how I can run the current version of JTAlert on Win 8.0.  When I tried installing it, it required .NET Framework which wouldn't install on 8.0, so I was stuck with an older version of JTAlert, which did not work with 2.2.2 as mentioned above.  The bottom line is I can't use JTAlert on Win 8.0 unless someone knows a workaround.

73,
Ken, AB1J


-----Original Message-----
From: WB5JJJ - George <wb5jjj@...>
To: main@WSJTX.groups.io
Sent: Mon, Jul 13, 2020 1:16 pm
Subject: Re: [WSJTX] Time to upgrade?

Tony, you should always keep your software up to date for a myriad of reasons.  Just because none of the items "fixed" apply to your operational installation does not mean there are no "under the hood" improvements to the software that could create a more pleasing, stable, operation. 

This applies to not only WSJTx, but JTAlert (if you use it).  Older versions of JTA will not function under the new decoding process of WSJTx.  Currently WSJTx is v2.2.2 with 2.2.3 or 2.3 arriving soon.  JTA is v2.16.8 and if you use HRD (new version out this week) or N3 loggers, they have seen updates recently as well. 

As for WSJTx, the latest software greatly improves the s/n decode levels as well as many other minor fixes that may or may not have popped up in your installation.  Always keep several previous version of your programs in the unlikely event that the latest and greatest causes problems in your environment. 
--
73's
George - WB5JJJ


Join main@WSJTX.groups.io to automatically receive all group messages.